[<text>
<title>middle south &lt;msu&gt; to consider dividend</title>
<dateline>    new york, march 25 - </dateline>middle south utilities inc will not
consider payment of a common stock dividend until there is
another ruling on a mississippi supreme court order rolling
back rates at the company's mississippi power and light co
subsidiary, chairman edwin lupberger said.
    he told security analysts middle south was close to
recommending resumption of the common stock dividend when the
mississippi court ordered the rate rollback. following the
order, he noted, the unit cancelled a planned sale of preferred
stock. middle south has petitioned the court for a rehearing or
a stay of the order while it is being appealed.

 reuter
</text>]